Bug 443812 - gd_README owned by wrong sub package
gd_README owned by wrong sub package
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: php (Show other bugs)
5.3
All Linux
low Severity low
: rc
: ---
Assigned To: Joe Orton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-23 10:26 EDT by Ingvar Hagelund
Modified: 2009-01-20 17:05 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 17:05:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ingvar Hagelund 2008-04-23 10:26:29 EDT
Description of problem:
The gd_README is a gd specific file, and should be included in the php-gd sub
package, not in the php-common sub package.

Version-Release number of selected component (if applicable):
5.1.6-15

How reproducible:
Always

Steps to Reproduce:
1. rpm -qf /usr/share/doc/php-common-5.1.6/gd_README
  
Actual results:
php-common-5.1.6-15.el5

Expected results:
php-gd-5.1.6-15.el5

Additional info: 
(nothing)
Comment 1 Joe Orton 2008-04-23 10:28:50 EDT
Thanks for the report.
Comment 2 RHEL Product and Program Management 2008-06-04 18:44:50 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 7 errata-xmlrpc 2009-01-20 17:05:15 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0226.html

Note You need to log in before you can comment on or make changes to this bug.